#!/bin/sh

. ./cross_defs.dj

if test "$1" = "strip"; then
	echo $TARGET-strip sin*.exe
	$TARGET-strip sin*.exe
	exit 0
fi

# specify CXX too in case we are building game statically in.
exec make CC=$TARGET-gcc CXX=$TARGET-g++ AR=$TARGET-ar RANLIB=$TARGET-ranlib -f Makefile.dj $*
